.center-text {
	text-align: center;
}

.pagination-label {
	display: inline-block;
}

.pagination-label a, .pagination-label .page-numbers {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	border: 1px solid #ddd;
}

.pagination-label a.current, .pagination-label .page-numbers.current {
	background-color: #4CAF50;
	color: white;
	border: 1px solid #4CAF50;
}

.pagination-label a:hover:not(.current) {background-color: #ddd;}

.pagination-label a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.pagination-label a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}